<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'gl', version '3.4'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Cor de fondo do ronsel de navegación activa';
$string['activebreadcrumbdesc'] = 'Estabelecer a cor de fondo do ronsel de navegación activo, e recordatorio da barra do ronsel de navegación.';
$string['alertaccess'] = 'Visibilidade da alerta';
$string['alertaccessadmins'] = 'Visíbel para os administradores';
$string['alertaccessdesc'] = 'Estabeleza o tipo de restrición de acceso para a visibilidade do cadro de alerta. Nota: se usa «Engadir restrición de campo de perfil personalizado», ten que engadir valores para os campos de perfil a continuación.';
$string['alertaccessglobal'] = 'Visíbel por todos';
$string['alertaccessprofile'] = 'Engadir restrición de campo de perfil personalizado';
$string['alertaccessusers'] = 'Visíbel para usuarios rexistrados';
$string['alertannounce'] = 'Novas';
$string['alertannouncedesc'] = 'Amosa un anuncio no cadro de alerta.';
$string['alertbackgroundcolorinfo'] = 'Cor de fondo das informacións';
$string['alertbackgroundcolorinfodesc'] = 'Cor de fondo dos cadros de alerta tipo Info';
$string['alertbackgroundcolorsuccess'] = 'Cor de fondo dos anuncios';
$string['alertbackgroundcolorsuccessdesc'] = 'Cor de fondo dos cadros de alerta tipo alerta';
$string['alertbackgroundcolorwarning'] = 'Cor de fondo das advertencias';
$string['alertbackgroundcolorwarningdesc'] = 'Cor de fondo dos cadros de alerta tipo advertencia';
$string['alertbordercolorinfo'] = 'Cor do bordo das informacións';
$string['alertbordercolorinfodesc'] = 'Cor do bordo dos cadros de alerta tipo Info';
$string['alertbordercolorsuccess'] = 'Cor do bordo dos anuncios';
$string['alertbordercolorsuccessdesc'] = 'Cor do bordo dos cadros de alerta tipo anuncio';
$string['alertbordercolorwarning'] = 'Cor do bordo das advertencias';
$string['alertbordercolorwarningdesc'] = 'Cor do bordo dos cadros de alerta tipo advertencia';
$string['alertcolorinfo'] = 'Cor das informacións';
$string['alertcolorinfodesc'] = 'Cor da icona dos cadros de alerta tipo info';
$string['alertcolorsheading'] = 'Personalizar os cadros de alerta superiores';
$string['alertcolorsheadingdesc'] = 'Estabelecer cores e iconas.';
$string['alertcolorsuccess'] = 'Cor dos anuncios';
$string['alertcolorsuccessdesc'] = 'Cor da icona dos cadros de alerta tipo anuncio';
$string['alertcolorwarning'] = 'Cor das advertencias';
$string['alertcolorwarningdesc'] = 'Cor da icona dos cadros de alerta tipo advertencia';
$string['alertcount'] = 'Contador de alertas';
$string['alertcountdesc'] = 'O número de alertas que se amosarán na área de edición a continuación.';
$string['alertdesc'] = 'Introduza e personalice un texto que se amosará na parte superior do sitio coma unha alerta. É posíbel estabelecer máis dunha alerta para dirixirse a diferentes tipos de usuarios. Tamén ten a opción de amosar as alertas en todo o sitio ou só nas páxinas de inicio. <br /><br /><strong>Nota:</strong> agora tamén é posíbel amosar alertas nas páxinas dos cursos para advertir aos profesores de que os cursos están agochados.';
$string['alertdisabled'] = 'Desactivado';
$string['alertdisabledesc'] = 'Desactivar esta alerta.';
$string['alerthiddencourse'] = 'Advertencia de curso agochado';
$string['alerthiddencoursedesc'] = 'Amosar a alerta na páxina do curso se está agochado';
$string['alerthiddencoursetext-1'] = 'Este curso está agochado e os alumnos non poden acceder.';
$string['alerthiddencoursetext-2'] = 'Prema aquí para actualizar os axustes';
$string['alerticoninfo'] = 'Icona de información';
$string['alerticoninfodesc'] = 'Estabeleza a <a href="http://fortawesome.github.io/Font-Awesome/icons/">Icona Font Awesome</a> para ser empregada nos cadros de alerta do tipo info. Introduza o nome da icona sen o prefixo fa-.';
$string['alerticonsuccess'] = 'Icona de anuncio';
$string['alerticonsuccessdesc'] = 'Estabeleza a <a href="http://fortawesome.github.io/Font-Awesome/icons/">Icona Font Awesome</a> para ser empregada nos cadros de alerta do tipo anuncio. Introduza o nome da icona sen o prefixo fa-.';
$string['alerticonwarning'] = 'Icona de advertencia';
$string['alerticonwarningdesc'] = 'Estabeleza a <a href="http://fortawesome.github.io/Font-Awesome/icons/">Icona Font Awesome</a> para ser empregada nos cadros de alerta do tipo advertencia. Introduza o nome da icona sen o prefixo fa-.';
$string['alertinfo'] = 'Info';
$string['alertinfodesc'] = 'Amosar información no cadro de alerta.';
$string['alertkeyvalue'] = 'Chave de alerta';
$string['alertkeyvalue_details'] = 'A chave que identifica esta alerta, diferenciándoa de  alertas anteriores. Se cambia isto, todos os usuarios que rexeitaron a alerta anteriormente volverán vela. Se cambia a alerta, é probábel que queiras cambiar esta para asegurarse de que todos os usuarios a vexan.';
$string['alertprofilefield'] = 'Campo de usuario personalizado Nome=Valor (opcional)';
$string['alertprofilefielddesc'] = 'Engadir unha regra de acceso usando un campo de perfil personalizado, p. ex. usertype=alumno';
$string['alertsettings'] = 'Cadro de alerta {$a}';
$string['alertsettingscourse'] = 'Axustes da alerta de curso';
$string['alertsettingsgeneral'] = 'Axustes da alerta xeral';
$string['alertsettingsheading'] = 'Personalizar o cadro de alerta superior. Vexa o esquema <a href="./../theme/adaptable/pix/layout.png" target="_blank">aquí</a>';
$string['alerttext'] = 'Texto da alerta';
$string['alerttextdesc'] = 'Introduza o texto a amosar no cadro de alerta';
$string['alerttype'] = 'Tipo de cadro de alerta';
$string['alerttypedesc'] = 'Seleccione o tipo de alerta: información (azul), advertencia (amarelo) ou anuncio (verde)';
$string['alertwarning'] = 'Advertencia';
$string['alertwarningdesc'] = 'Amosar unha advertencia no cadro de alerta.';
$string['analyticscount'] = 'Número de análises';
$string['analyticscountdesc'] = 'O número de campos de análise que amosar na área de edición a continuación.';
$string['analyticsprofilefield'] = 'Campo de usuario personalizado Nome=Valor (opcional)';
$string['analyticsprofilefielddesc'] = 'Engadir unha regra de acceso usando un campo de perfil personalizado, p. ex. usertype=alumno';
$string['analyticssettings'] = 'Analítica';
$string['analyticssettingsdesc'] = 'Pode configurar varios códigos para Google Analytics e orientalos a campos de perfil de usuario. Ou pode usar Matomo, a analítica de código aberto.';
$string['analyticssettingsheading'] = 'Configurar Google Analytics e/ou Matomo';
$string['analyticstext'] = 'ID de Analytics';
$string['analyticstextdesc'] = 'Introduza o ID de Google Analytics';
$string['anonymizega'] = 'Anonimizar o IP do usuario';
$string['anonymizegadesc'] = 'Anonimizar o envío de IP do usuario a Google Analytics';
$string['answered'] = 'Respondido';
$string['attempted'] = 'Con intentos';
$string['backcolor'] = 'Cor do fondo';
$string['backcolordesc'] = 'Estabelecer a cor de fondo.';
$string['bcustyle'] = 'Estilo BCU';
$string['beta'] = 'VERSIÓN EN DESENVOLVEMENTO. NON USALA EN SITIOS EN PRODUCIÓN';
$string['blockbackgroundcolor'] = 'Cor de fondo de bloque';
$string['blockbackgroundcolordesc'] = 'Estabelecer a cor de fondo para todos os bloques.';
$string['blockbordercolor'] = 'Cor de bordo do bloque';
$string['blockbordercolordesc'] = 'Estabelecer a cor do bordo do bloque.';
$string['blockheaderbackgroundcolor'] = 'Cor de fondo da cabeceira do bloque';
$string['blockheaderbackgroundcolordesc'] = 'Estabelecer a cor de fondo da cabeceira para todos os bloques.';
$string['blockheaderborderbottom'] = 'Grosor do bordo inferior da cabeceira do bloque';
$string['blockheaderborderbottomdesc'] = 'Estabelecer o grosor do bordo inferior das cabeceiras dos bloques';
$string['blockheaderborderleft'] = 'Grosor do bordo esquerdo da cabeceira do bloque';
$string['blockheaderborderleftdesc'] = 'Estabelecer o grosor do bordo esquerdo das cabeceiras dos bloques';
$string['blockheaderborderright'] = 'Grosor do bordo dereito da cabeceira do bloque';
$string['blockheaderborderrightdesc'] = 'Estabelecer o grosor do bordo dereito das cabeceiras dos bloques';
$string['blockheaderbordertop'] = 'Grosor do bordo superior da cabeceira do bloque';
$string['blockheaderbordertopdesc'] = 'Estabelecer o grosor do bordo superior das cabeceiras dos bloques';
$string['blockheaderbordertopstyle'] = 'Estilo de bordo da cabeceira do bloque';
$string['blockheaderbordertopstyledesc'] = 'Estabelecer o estilo do bordo das cabeceiras dos bloques';
$string['blockheaderbottomradius'] = 'Raio inferior da cabeceira do bloque';
$string['blockheaderbottomradiusdesc'] = 'Estabelecer o raio inferior do bloque de cabeceira para obter un efecto curvado / arredondado';
$string['blockheadercolor'] = 'Cor da letra da cabeceira do bloque';
$string['blockheadercolordesc'] = 'Estabelecer a cor da letra da cabeceira do bloque.';
$string['blockheadertopradius'] = 'Raio superior da cabeceira do bloque';
$string['blockheadertopradiusdesc'] = 'Estabelecer o raio superior do bloque de cabeceira para obter un efecto curvado / arredondado';
$string['blockicons'] = 'Iconas do bloque';
$string['blockiconsdesc'] = 'Estabelecer isto para amosar as iconas do bloque na área de cabeceira do bloque.';
$string['blockiconsheadersize'] = 'Tamaño da icona da cabeceira do bloque';
$string['blockiconsheadersizedesc'] = 'Estabelecer o tamaño da icona da familia usada na cabeceira de bloques de Moodle. Seleccione un valor na lista.';
$string['blocklayoutbuilder'] = 'Áreas de bloques de páxina de portada';
$string['blocklayoutbuilderdesc'] = 'A continuación, pode crear o seu propio deseño para as áreas de bloques na páxina de portada. Para engadir contido a estas áreas, terá que <strong>activar a edición na páxina de portada de Moodle</strong>. Entón poderá comezar a arrastrar/soltar bloques nas áreas que cree.';
$string['blocklayoutlayoutcheck'] = 'Comprobe o seu deseño';
$string['blocklayoutlayoutcheckdesc'] = 'Use a ferramenta seguinte para comprobar o número de bloques que utilizou e ver unha representación do seu novo deseño.';
$string['blocklayoutlayoutcount1'] = 'Podes estabelecer un máximo de';
$string['blocklayoutlayoutcount2'] = 'áreas de bloques. Actualmente está a usar';
$string['blocklayoutlayoutrow'] = 'Fileira das áreas de bloques';
$string['blocklayoutlayoutrowdesc'] = 'Engadir / estabelecer o esquema para a fileira da área do bloque na páxina de portada.';
$string['blockmainborderbottom'] = 'Grosor do bordo inferior do bloque principal';
$string['blockmainborderbottomdesc'] = 'Estabelecer o grosor do bordo inferior da área do bloque principal';
$string['blockmainborderleft'] = 'Grosor do bordo esquerdo do bloque principal';
$string['blockmainborderleftdesc'] = 'Estabelecer o grosor do bordo esquerdo da área do bloque principal';
$string['blockmainborderright'] = 'Grosor do bordo dereito do bloque principal';
$string['blockmainborderrightdesc'] = 'Estabelecer o grosor do bordo dereito da área do bloque principal';
$string['blockmainbordertop'] = 'Grosor do bordo superior do bloque principal';
$string['blockmainbordertopdesc'] = 'Estabelecer o grosor do bordo superior da área do bloque principal';
$string['blockmainbordertopstyle'] = 'Estilo de bordo do bloque principal';
$string['blockmainbordertopstyledesc'] = 'Estabelecer o estilo do bordo da área de contido do bloque';
$string['blockmainbottomradius'] = 'Raio inferior do bloque principal';
$string['blockmainbottomradiusdesc'] = 'Estabelecer o raio inferior da área do bloque principal para obter un efecto curvado / arredondado';
$string['blockmaintopradius'] = 'Raio superior do bloque principal';
$string['blockmaintopradiusdesc'] = 'Estabelecer o raio superior da área do bloque principal para obter un efecto curvado / arredondado';
$string['blockregionbackground'] = 'Color de fondo da área do bloque';
$string['blockregionbackgrounddesc'] = 'Cor de fondo do contedor que contén esquemas de bloques personalizados na páxina de de portada';
$string['blocksettings'] = 'Axustes do bloque';
$string['blockside'] = 'Localización dos bloques';
$string['blocksidedesc'] = 'Controlar se aparecen bloques á esquerda ou á dereita da páxina';
$string['breadcrumbhome'] = 'Inicio do ronsel';
$string['breadcrumbhomedesc'] = 'Amosar o inicio do ronsel como icona ou como texto.';
$string['breadcrumbhomeicon'] = 'Icona';
$string['breadcrumbhometext'] = 'Texto';
$string['breadcrumbseparator'] = 'Separador do ronsel';
$string['breadcrumbseparatordesc'] = 'Estabeleza a <a href="https://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Icona Font Awesome</a> para ser empregada como separador de elementos no ronsel. Introduza o nome da icona sen o prefixo fa-.';
$string['breadcrumbtextcolor'] = 'Cor de texto do ronsel';
$string['breadcrumbtextcolordesc'] = 'Estabelecer a cor do texto do ronsel';
$string['breadcrumbtitle'] = 'Nome do curso no ronsel';
$string['breadcrumbtitledesc'] = 'Estabelecer o modo para amosar o título do curso no ronsel.';
$string['buttoncolor'] = 'Cor do botón';
$string['buttoncolordesc'] = 'A cor dos botóns principais empregados en todo o sitio.';
$string['buttondesc'] = 'Cambiar a aparencia dos botóns usados neste tema.';
$string['buttondropshadow'] = 'Decoración de sombras na parte inferior do botón';
$string['buttondropshadowdesc'] = 'Amosar unha sombra (sombreado) na parte inferior do botón.';
$string['buttonhovercolor'] = 'Cor do botón (ao pasarlle o cursor por riba)';
$string['buttonhovercolordesc'] = 'A cor á que cambia o botón ao pasarlle o cursor por riba do botón.';
$string['buttonlogincolor'] = 'Cor do botón de acceso';
$string['buttonlogincolordesc'] = 'A cor do botón de acceso.';
$string['buttonloginheight'] = 'Estabelecer a altura para o botón de acceso';
$string['buttonloginheightdesc'] = 'Só é efectivo se se usa un formulario de acceso na cabeceira superior';
$string['buttonloginhovercolor'] = 'Cor do botón de acceso ao pasarlle o cursor por riba';
$string['buttonloginhovercolordesc'] = 'A cor do botón de acceso ao pasarlle o cursor por riba.';
$string['buttonloginmargintop'] = 'Estabelecer a marxe superior para o botón de acceso';
$string['buttonloginmargintopdesc'] = 'Permite modificar o espazo / posición do botón de acceso';
$string['buttonloginpadding'] = 'Estabelecer o recheo para o botón de acceso';
$string['buttonloginpaddingdesc'] = 'Número maior = botón máis grande';
$string['buttonlogintextcolor'] = 'Cor de texto do botón de acceso';
$string['buttonlogintextcolordesc'] = 'A cor do texto empregado no botón de acceso.';
$string['buttonradius'] = 'Estabelecer o raio do botón';
$string['buttonradiusdesc'] = 'Raio maior = botóns curvos, raio menor = botóns cadrados';
$string['buttonsettings'] = 'Botóns';
$string['buttonsettingsheading'] = 'Personalizar os botóns deste tema';
$string['buttontextcolor'] = 'Cor do texto do botón';
$string['buttontextcolordesc'] = 'A cor do texto empregado nos botóns';
$string['cachedef_userdata'] = 'Unha caché de sesión usada para almacenar datos específicos do usuario.';
$string['colordesc'] = 'Pode seleccionar as cores que quere usar en todo o tema. Use «Hex» ou calquera outra notación estándar. Como opción alternativa, pode usar como valor <i>transparent</i> (transparente) e <i>inherited (herdado).</i>';
$string['colorsettings'] = 'Cores';
$string['colorsettingsheading'] = 'Modifique as cores principais empregadas ao longo do tema.';
$string['configtitle'] = 'Adaptábel';
$string['contributed'] = 'Achegado';
$string['course'] = 'Curso';
$string['coursepageactivitybottomblockregionheading'] = 'Área de bloque inferior de actividade do curso personalizada';
$string['coursepageactivitybottomblockregionheadingdesc'] = 'Unha área de bloque personalizado que aparece após o final das actividades.';
$string['coursepageblockactivitybottomenabled'] = 'Activar a área do bloque inferior da actividade do curso na páxina do curso';
$string['coursepageblockactivitybottomenableddesc'] = 'Activar esta área en todas as páxinas do curso.';
$string['coursepageblocklayoutbuilder'] = 'Áreas de bloques de páxina de curso';
$string['coursepageblocklayoutbuilderdesc'] = 'A continuación, pode crear o seu propio deseño para as áreas de bloques na páxina do curso.
Para engadir contido a estas áreas, terá que <strong>activar a edición na páxina do curso de Moodle</strong>.
Entón poderá comezar a arrastrar/soltar bloques nas áreas que cree.';
$string['coursepageblocklayoutlayoutbottomrow'] = 'Área de bloques na fileira inferior da páxina do curso';
$string['coursepageblocklayoutlayoutbottomrowdesc'] = 'Engadir / estabelecer o esquema para a fileira de áreas de bloques na páxina do curso.';
$string['coursepageblocklayoutlayouttoprow'] = 'Áreas de bloques na fileira superior da páxina do curso';
$string['coursepageblocklayoutlayouttoprowdesc'] = 'Engadir / estabelecer o esquema para a fileira de áreas de bloques na páxina do curso.';
$string['coursepageblockregionsettings'] = 'Construtor de áreas de bloques de páxina do curso';
$string['coursepageblocksenabled'] = 'Activar as áreas de bloques personalizados na páxina do curso';
$string['coursepageblocksenableddesc'] = 'Pode activar / desactivar as áreas de bloques personalizados (superior e inferior) na páxina do curso.
Pode arrastrar e soltar bloques nas áreas que creou';
$string['coursepageblocksliderenabled'] = 'Activar a área do bloque personalizado de carrusel na páxina do curso';
$string['coursepageblocksliderenableddesc'] = 'Activar esta área en todas as páxinas do curso.';
$string['coursepageheaderhidesitetitle'] = 'Agochar o título do sitio nas páxinas do curso';
$string['coursepageheaderhidesitetitledesc'] = 'Agochar o título do sitio, o logotipo e a barra de busca nas páxinas do curso. Use isto xunto co axuste de altura de cabeceira de páxina para amosar unha cabeceira máis pequena nas páxinas relacionadas co curso.';
$string['coursepagenewssliderblockregionheading'] = 'Área de bloque personalizado de carrusel de novas';
$string['coursepagenewssliderblockregionheadingdesc'] = 'Unha áreas de bloques personalizados deseñada para usala co carrusel de novas que forma parte da interface de usuario adaptábel. Esta área aparece por riba das actividades do curso nunha páxina do curso. Para engadir o bloque de diaporama de novas, instale primeiro o <strong><a href="https://moodle.org/plugins/block_news_slider">diaporama de novas da interface de usuario adaptábel</a></strong> e configúreo para que apareza na área «Área do diaporama da páxina do curso» en todas as páxinas do curso.';
$string['coursepagesidebarinfooterenabled'] = 'Mover a barra lateral ao rodapé na páxina do curso';
$string['coursepagesidebarinfooterenableddesc'] = 'Disposición ampla da páxina do curso movendo a barra lateral ao rodapé de páxina.';
$string['coursepagesidebarinfooterenabledsection'] = 'Axustes comúns';
$string['coursepagesidebarinfooterenabledsectiondesc'] = 'Axustes comúns para a maioría dos formatos de curso.';
$string['coursesectionactivityassignbgcolor'] = 'Cor de fondo da actividade de tarefa';
$string['coursesectionactivityassignleftbordercolor'] = 'Cor para amosar o bordo esquerdo da actividade de tarefa';
$string['coursesectionactivityassignleftbordercolordesc'] = 'Estabelecer a cor do bordo esquerdo.';
$string['coursesectionactivitybordercolor'] = 'Cor do bordo inferior do botón da actividade da sección do curso';
$string['coursesectionactivitybordercolordesc'] = 'Estabelecer a cor do bordo inferior da actividade da sección do curso.';
$string['coursesectionactivityborderstyle'] = 'Estilo do bordo inferior do botón da actividade da sección do curso';
$string['coursesectionactivityborderstyledesc'] = 'Estabelecer o estilo do bordo inferior da actividade da sección do curso.';
$string['coursesectionactivityborderwidth'] = 'Largo do bordo inferior do botón da actividade da sección do curso';
$string['coursesectionactivityborderwidthdesc'] = 'Estabelecer o largo do bordo que aparece na parte inferior dunha actividade da sección do curso.';
$string['coursesectionactivitycolors'] = 'Opcións de actividade da sección do curso';
$string['coursesectionactivityforumbgcolor'] = 'Cor de fondo da actividade do foro';
$string['coursesectionactivityforumleftbordercolor'] = 'Cor para amosar o bordo esquerdo da actividade do foro';
$string['coursesectionactivityforumleftbordercolordesc'] = 'Estabelecer a cor do bordo esquerdo.';
$string['coursesectionactivityfurtherinformation'] = 'Máis información sobre a páxina do curso';
$string['coursesectionactivityfurtherinformationassign'] = 'Amosar información de tarefas';
$string['coursesectionactivityfurtherinformationassigndesc'] = 'Amosar información de tarefas, como data de caducidade, estado das entregas. Para profesores / administradores, amosa o número de entregas.';
$string['coursesectionactivityfurtherinformationchoice'] = 'Amosar información da escolla';
$string['coursesectionactivityfurtherinformationchoicedesc'] = 'Amosar información da escolla, como o estado das entregas. Para profesores / administradores, amosa o número de entregas.';
$string['coursesectionactivityfurtherinformationdata'] = 'Amosar información da base de datos';
$string['coursesectionactivityfurtherinformationdatadesc'] = 'Amosar información dos datos, como o estado das entregas. Para profesores / administradores, amosa o número de entregas.';
$string['coursesectionactivityfurtherinformationfeedback'] = 'Amosar información dos comentarios';
$string['coursesectionactivityfurtherinformationfeedbackdesc'] = 'Amosar información dos comentarios, como o estado das entregas. Para profesores / administradores, amosa o número de entregas.';
$string['coursesectionactivityfurtherinformationlesson'] = 'Amosar información da lección';
$string['coursesectionactivityfurtherinformationlessondesc'] = 'Amosar información da lección, como o estado das entregas. Para profesores / administradores, amosa o número de entregas.';
$string['coursesectionactivityfurtherinformationquiz'] = 'Amosar información da proba';
$string['coursesectionactivityfurtherinformationquizdesc'] = 'Amosar información da proba, como o estado das entregas. Para profesores / administradores, amosa o número de entregas.';
$string['coursesectionactivityiconsize'] = 'Tamaño da icona da actividade da sección do curso';
$string['coursesectionactivityiconsizedesc'] = 'Estabelecer o tamaño da icona para actividades / recursos (p. ex., un valor de 16px estabelecerao en 16px x 16px).';
$string['coursesectionactivityleftborderwidth'] = 'Largo do bordo esquerdo do botón da actividade da sección do curso';
$string['coursesectionactivityleftborderwidthdesc'] = 'Estabelecer o largo do bordo que aparece na parte esquerda dunha actividade da sección do curso.';
$string['coursesectionactivitymarginbottom'] = 'Espazo entre as actividades da marxe inferior.';
$string['coursesectionactivitymarginbottomdesc'] = 'Espazado da marxe inferior entre actividades.';
$string['coursesectionactivitymargintop'] = 'Espazo entre as actividades da marxe superior';
$string['coursesectionactivitymargintopdesc'] = 'Espazado da marxe superior entre actividades.';
$string['coursesectionactivityquizbgcolor'] = 'Cor de fondo da actividade de probas';
$string['coursesectionactivityquizleftbordercolor'] = 'Cor para amosar o bordo esquerdo da actividade de probas';
$string['coursesectionactivityquizleftbordercolordesc'] = 'Estabelecer a cor do bordo esquerdo.';
$string['coursesectionactivityuseadaptableicons'] = 'Usar o conxunto de iconas do tema «Adaptábel»';
$string['coursesectionactivityuseadaptableiconsdesc'] = 'Activar isto para usar as iconas do teme Adaptábel. Se está desactivado, asegúrese de eliminar os directorios adaptable/pix_plugins e adaptable/pix_core/f para usar as iconas predeterminadas do Moodle.';
$string['coursesectionbgcolor'] = 'Fondo da sección do curso';
$string['coursesectionbgcolordesc'] = 'Estabelecer a cor de fondo da sección do curso.';
$string['coursesectionbordercolor'] = 'Cor do bordo da sección do curso';
$string['coursesectionbordercolordesc'] = 'Estabelecer a cor do bordo das seccións do curso.';
$string['coursesectionborderradius'] = 'Raio do bordo da sección do curso';
$string['coursesectionborderradiusdesc'] = 'Estabelecer o raio do bordo da sección do curso (cantos arredondados)';
$string['coursesectionborderstyle'] = 'Estilo do bordo da sección do curso';
$string['coursesectionborderstyledesc'] = 'Estabelecer o estilo do bordo das seccións do curso.';
$string['coursesectionborderwidth'] = 'Largo da sección do curso';
$string['coursesectionborderwidthdesc'] = 'Estabelecer o largo do bordo da sección do curso.';
$string['coursesectionheaderbg'] = 'Fondo da cabeceira da sección do curso';
$string['coursesectionheaderbgdesc'] = 'Estabelecer a cor de fondo das cabeceiras das seccións do curso.';
$string['coursesectionheaderbordercolor'] = 'Cor do bordo da cabeceira da sección do curso';
$string['coursesectionheaderbordercolordesc'] = 'Estabelecer a cor da cabeceira da sección do curso (só se usa o bordo inferior xa que o contedor exterior tamén ten bordo)';
$string['coursesectionheaderborderradiusbottom'] = 'Raio do bordo inferior da cabeceira da sección do curso';
$string['coursesectionheaderborderradiusbottomdesc'] = 'Estabelecer o raio inferior dos bordos da cabeceira da sección do curso (cantos arredondados)';
$string['coursesectionheaderborderradiustop'] = 'Raio do bordo superior da cabeceira da sección do curso';
$string['coursesectionheaderborderradiustopdesc'] = 'Estabelecer o raio superior dos bordos da cabeceira da sección do curso (cantos arredondados)';
$string['coursesectionheaderborderstyle'] = 'Estilo do bordo da cabeceira da sección do curso';
$string['coursesectionheaderborderstyledesc'] = 'Estabelecer o estilo da cabeceira da sección do curso (só se usa o bordo inferior xa que o contedor exterior tamén ten bordo)';
$string['coursesectionheaderborderwidth'] = 'Largo da cabeceira da sección do curso';
$string['coursesectionheaderborderwidthdesc'] = 'Estabelecer o largo da cabeceira da sección do curso (só se usa o bordo inferior xa que o contedor exterior tamén ten bordo)';
$string['coursesettings'] = 'Formatos do curso';
$string['coursesettingsdesc'] = 'Personaliza algúns dos formatos de curso máis empregados no Moodle para que se axusten ao deseño principal.';
$string['coursesettingsheading'] = 'Axustes dos formatos do curso';
$string['coursetitlemaxwidth'] = 'Lonxitude máxima do título do curso';
$string['coursetitlemaxwidthdesc'] = 'Estabelecer o número máximo de caracteres da área do título do curso';
$string['covbkcolor'] = 'Cor do fondo no mosaico estilo Coventry';
$string['covbkcolordesc'] = 'Estabelecer a cor de fondo do título cando se selecciona o  mosaico estilo Coventry.';
$string['coventrystyle'] = 'Estilo Coventry';
$string['covfontcolor'] = 'Cor das letras do título no mosaico estilo Coventry';
$string['covfontcolordesc'] = 'Estabelecer a cor das letras do título cando se selecciona o  mosaico estilo Coventry.';
$string['covhidebutton'] = 'Botón do curso do mosaico estilo Coventry';
$string['covhidebuttondesc'] = 'Estabelecer isto para agochar o botón de curso cando estea seleccionado o mosaico estilo Coventry.';
$string['currentcolor'] = 'Cor de destaque da sección actual do curso';
$string['currentcolordesc'] = 'Estabelecer a cor de destaque da sección actual do curso';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'As regras CSS que engades a esta textura reflectiranse en todas as páxinas para facilitar a personalización deste tema.';
$string['customcssjssettings'] = 'CSS e JS personalizados';
$string['customfontheadername'] = 'Tipo de letra personalizada da cabeceira';
$string['customfontheadernamedesc'] = 'Introduza o nome do tipo de letra personalizada da cabeceira só se seleccionou «Personalizado» no menú despregábel Tipo de letra de cabeceira.';
$string['customfontname'] = 'Tipo de letra personalizada principal';
$string['customfontnamedesc'] = 'Introduza o nome do tipo de letra personalizada principal só se seleccionou «Personalizado» no menú despregábel Tipo de letra principal.';
$string['customfonttitlename'] = 'Tipo de letra personalizada do título';
$string['customfonttitlenamedesc'] = 'Introduza o nome do tipo de letra personalizada do título só se seleccionou «Personalizada» no menú despregábel Tipo de letra do título.';
$string['dashblocklayoutbuilder'] = 'Áreas de bloques do Taboleiro';
$string['dashblocklayoutbuilderdesc'] = 'A continuación, pode crear o seu propio deseño para as áreas de bloque na páxina do Taboleiro.
Para engadir contido a estas áreas, terá que <strong>activar a edición na páxina do curso de Moodle</strong>.
Entón poderá comezar a arrastrar/soltar bloques nas áreas que cree.';
$string['dashblocklayoutlayoutrow'] = 'Fileira das áreas de bloques do Taboleiro';
$string['dashblocklayoutlayoutrowdesc'] = 'Engadir / estabelecer o esquema para a fileira das áreas de bloques na páxina do Taboleiro.';
$string['dashblocksenabled'] = 'Activar a área de bloques personalizados na páxina do Taboleiro';
$string['dashblocksenableddesc'] = 'Pode activar / desactivar as áreas de bloques personalizados na páxina do Taboleiro.
Pode arrastrar e soltar bloques nas áreas que creou';
$string['dashboardblockregionsettings'] = 'Construtor de áreas de bloques do Taboleiro';
$string['deprecated'] = 'VERSIÓN OBSOLETA DO MOODLE. NON USE ADAPTÁBEL NESTE SITIO';
$string['disablecustommenu'] = 'Desactivar o menú personalizado do Moodle';
$string['disablecustommenudesc'] = 'Desactivar os menús personalizados do Moodle na barra de navegación (aínda se amosará noutros temas que poida ter instalados)';
$string['disabled'] = 'Desactivado';
$string['disablemenuscoursepages'] = 'Desactivar os menús nas páxinas do curso';
$string['disablemenuscoursepagesdesc'] = 'Se activa esta opción os menús só se amosarán nas páxinas do sitio, a páxina de inicio e o Taboleiro ( A miña área persoal), etc., e non aparecerán en páxinas de curso.';
$string['discardbuttontext'] = 'Cancelar';
$string['displaygrades'] = 'Amosar as cualificacións';
$string['displaygradesdesc'] = 'Amosa o elemento Cualificacións no menú';
$string['displaylogin'] = 'Amosar o accesoDisplay login';
$string['displayloginbox'] = 'Caixa de acceso';
$string['displayloginbutton'] = 'Botón';
$string['displayparticipants'] = 'Amosar os participantes';
$string['displayparticipantsdesc'] = 'Amosa o elemento Participantes no menú';
$string['dividingline'] = 'Liña de división na cabeceira';
$string['dividingline2'] = 'Liña de división no rodapé';
$string['dividingline2desc'] = 'A cor da liña divisoria que se atopa no rodapé';
$string['dividinglinedesc'] = 'A cor da liña divisoria que se atopa na cabeceira';
$string['draft'] = 'Non publicado para alumnos';
$string['due'] = 'Pendente {$a}';
$string['editfont'] = 'Cor do texto dos botóns de Editar e Personalizar esta páxina';
$string['editfontdesc'] = 'Estabelecer a cor do texto dos botóns de Editar e Personalizar esta páxina';
$string['edithorizontalpadding'] = 'Estabelecer o recheo horizontal para os botóns de edición';
$string['editoffbk'] = 'Fondo dos botóns Editar e Personalizar esta páxina desactivados';
$string['editoffbkdesc'] = 'Estabelecer a cor do fondo dos botóns de Editar e Personalizar esta páxina cando están desactivados.';
$string['editonbk'] = 'Fondo dos botóns Editar e Personalizar esta páxina';
$string['editonbkdesc'] = 'Estabelecer a cor do fondo dos botóns de Editar e Personalizar esta páxina';
$string['editverticalpadding'] = 'Estabelecer o recheo vertical para os botóns de edición';
$string['emoticonsize'] = 'Tamaño das emoticonas';
$string['emoticonsizedesc'] = 'Estabelecer a altura e o largo das emoticonas do Moodle.';
$string['enablealert'] = 'Activar o cadro de alertas {$a}';
$string['enablealertcoursepages'] = 'Activar o Cadro de alertas nas páxinas do curso';
$string['enablealertcoursepagesdesc'] = 'Se activa esta opción amosarase o cadro de alertas na parte  superior das páxinas dos cursos';
$string['enablealertdesc'] = 'Activar o cadro de alertas {$a}';
$string['enablealerts'] = 'Activar / desactivar as alertas';
$string['enablealertsdesc'] = 'Activar / desactivar as alertas no seu sitio';
$string['enablealertstriptags'] = 'Eliminar automaticamente as etiquetas HTML do texto das alertas';
$string['enablealertstriptagsdesc'] = 'Se o activa, limpará automaticamente as mensaxes de alerta, se o desactiva permitiralle empregar HTML / ligazóns nas mensaxes mais terá que limpalo manualmente na vista HTML';
$string['enableanalytics'] = 'Activar Google Analytics';
$string['enableanalyticsdesc'] = 'Activar os axustes de Google Analytics no seu sitio Moodle';
$string['enableavailablecourses'] = 'Amosar «Cursos dispoñíbeis»';
$string['enableavailablecoursesdesc'] = 'Amosar «Cursos dispoñíbeis» na páxina de portada';
$string['enablebadges'] = 'Insignias';
$string['enablebadgesdesc'] = 'Amosa unha ligazón ás insignias dos usuarios';
$string['enableblog'] = 'Activar Os meus blogs';
$string['enableblogdesc'] = 'Amosar unha ligazón á páxina de blogs dos usuarios';
$string['enablecalendar'] = 'Calendario do usuario';
$string['enablecalendardesc'] = 'Amosar unha ligazón aos calendarios dos usuarios';
$string['enableeditprofile'] = 'Editar un perfil';
$string['enableeditprofiledesc'] = 'Amosar unha ligazón para editar o perfil de usuarios';
$string['enableeventsdesc'] = 'Amosar unha ligazón ao calendario';
$string['enablefeed'] = 'Os meus comentarios';
$string['enablefeeddesc'] = 'Amosar a ligazón á páxina (Os meus comentarios» . Nota: esta opción require ter instalado o <a href="https://moodle.org/plugins/report_myfeedback" target="blank">engadido My Feedback</a>';
$string['enablegrades'] = 'Cualificacións';
$string['enablegradesdesc'] = 'Amosar unha ligazón ás cualificacións dos usuarios';
$string['enableheading'] = 'Título do curso na cabeceira';
$string['enableheadingdesc'] = 'Estabelecer o modo para amosar o título do curso na cabeceira cando o título predeterminado do sitio Moodle estea activado';
$string['enablehomedesc'] = 'Amosar a ligazón na páxina de portada';
$string['enablehomeredirect'] = 'Activar a redirección do inicio redirect=0';
$string['enablehomeredirectdesc'] = 'Activar redirect=0 no inicio. Isto pódese usar en sitios onde a área persoal é a páxina principal. Impide que os usuarios que preman na ligazón Inicio sexan redireccionados cara a «A miña área persoal / Taboleiro»';
$string['enablemenus'] = 'Activar os menús';
$string['enablemenusdesc'] = 'Recoméndase deixar isto desactivado se non se empregan menús por razóns de rendemento';
$string['enablemyhomedesc'] = 'Amosar unha ligazón a {$a}';
$string['enablemysitesdesc'] = 'Amosar un menú despregábel cos cursos dos usuarios';
$string['enablemysitesrestriction'] = 'Limitar o menú despregábel dos cursos a un campo de perfil personalizado';
$string['enablemysitesrestrictiondesc'] = 'Limitar o menú despregábel aos cursos dun usuario por un campo de perfil personalizado. Por exemplo: usertype=staff';
$string['enablenavbarwhenloggedout'] = 'Activar a barra de navegación ao desconectarse';
$string['enablenavbarwhenloggedoutdesc'] = 'Mostra a barra de navegación mesmo cando está desconectado. Limitado só ao menú Axuda e Ferramentas.';
$string['enablenote'] = 'As miñas notificacións';
$string['enablenotedesc'] = 'Amosar unha ligazón á páxina de notificacións de usuarios';
$string['enableposts'] = 'As miñas publicacións';
$string['enablepostsdesc'] = 'Amosar unha ligazón á páxina das miñas publicacións';
$string['enablepref'] = 'As miñas preferencias';
$string['enableprefdesc'] = 'Amosar unha ligazón á páxina de preferencias do usuario';
$string['enableprivatefiles'] = 'Ficheiros privados';
$string['enableprivatefilesdesc'] = 'Amosar unha ligazón aos ficheiros privados dos usuarios';
$string['enableprofile'] = 'Perfil do usuario';
$string['enableprofiledesc'] = 'Amosar unha ligazón ao perfil dos usuarios';
$string['enablesavecanceloverlay'] = 'Activar a superposición do botón Gardar / Cancelar nas páxinas de axustes';
$string['enablesearchbox'] = 'Activar a caixa de buscas';
$string['enablesearchboxdesc'] = 'Amosar unha caixa de buscas na cabeceira';
$string['enableshowhideblocks'] = 'Activar Amosar/Agochar bloques';
$string['enableshowhideblocksdesc'] = 'Permítelle aos usuarios amosar / agochar todos os bloques.';
$string['enableticker'] = 'Activar o carrusel de novas na páxina de inicio?';
$string['enabletickerc'] = 'Activar o carrusel de novas nas páxinas internas?';
$string['enabletickercdesc'] = 'Asegúrese de activar o carrusel nas páxinas internas.';
$string['enabletickerdesc'] = 'Asegúrese de activar o carrusel na páxina de inicio.';
$string['enabletickermy'] = 'Activar o carrusel de novas na páxina A miña área persoal / Taboleiro?';
$string['enabletickermydesc'] = 'Asegúrese de activar o carrusel de novas na páxina A miña área persoal / Taboleiro?';
$string['enabletoolsmenus'] = 'Activar os menús de ferramentas';
$string['enabletoolsmenusdesc'] = 'Recoméndase deixar isto desactivado se non se empregan menús por razóns de rendemento';
$string['enablezoom'] = 'Activar o zoom';
$string['events'] = 'Eventos';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Enviar un favicon para usar no seu sitio web,';
$string['feedbackavailable'] = 'Comentarios dispoñíbeis';
$string['fontblockheadercolor'] = 'Cor da letra para a cabeceira dos bloques';
$string['fontblockheadercolordesc'] = 'Estabelecera a cor da letra para a cabeceira dos bloques do Moodle, use código html hexadecimal. Teña en conta que isto afecta tamén á cor da icona.';
$string['fontblockheadersize'] = 'Tamaño da letra para a cabeceira dos bloques';
$string['fontblockheadersizedesc'] = 'Estabelecer o tamaño da letra usada na cabeceira de bloques de Moodle. Seleccione un valor na lista.';
$string['fontblockheaderweight'] = 'Grosor da letra para a cabeceira dos bloques';
$string['fontblockheaderweightdesc'] = 'Estabelecer o grosor da letra usada na cabeceira de bloques de Moodle. Seleccione un valor de 100 a 900 dependendo do tipo de letra seleccionado.';
$string['fontcolor'] = 'Cor do tipo de letra principal';
$string['fontcolordesc'] = 'Estabelecer a cor do tipo de letra no tema, use código html hexadecimal';
$string['fontdesc'] = 'Pode seleccionar os tipos de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> que quere usar en todo o tema. Seleccione o subconxunto necesario (o latín está sempre incluído) e introduza o grosor  da letra ou a letra non se amosará.';
$string['fontheadercolor'] = 'Cor da letra das cabeceiras';
$string['fontheadercolordesc'] = 'Estabelecer a cor da letra das cabeceiras no tema, use código html hexadecimal.';
$string['fontheadername'] = 'Tipo de letra das cabeceiras';
$string['fontheadernamedesc'] = 'Seleccione o tipo de letra predeterminada ou os tipos de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> utilizadas no texto e cabeceiras dos bloques';
$string['fontheaderweight'] = 'Grosor dos tipos de letra das cabeceiras';
$string['fontheaderweightdesc'] = 'Grosor dos tipos de letra das cabeceiras usado no sitio. Seleccione un valor de 100 a 900 dependendo do tipo de letra seleccionado.';
$string['fontname'] = 'Tipo de letra principal';
$string['fontnamedesc'] = 'Seleccione o tipo de letra predeterminada ou os tipos de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> utilizadas no sitio web.';
$string['fontsettings'] = 'Tipos de letra';
$string['fontsettingsheading'] = 'Modifique os tipos de letra utilizados ao longo do tema.';
$string['fontsize'] = 'Tamaño do tipo de letra principal';
$string['fontsizedesc'] = 'Seleccione o tamaño de letra predeterminado (en porcentaxe) usado en todo o sitio.';
$string['fontsubset'] = 'Subconxunto de tipos de letra de Google Fonts';
$string['fontsubsetdesc'] = 'Seleccionar outro subconxunto de caracteres de Google Fonts a usar ademais do latín xa incluído como predeterminado. Aplicarase a todos os tipos de letra seleccionados.';
$string['fonttitlecolor'] = 'Cor da letra do título do sitio / curso';
$string['fonttitlecolorcourse'] = 'Cor da letra do título do curso';
$string['fonttitlecolorcoursedesc'] = 'Estabelecer a cor da letra do título do curso no tema, use código html hexadecimal.';
$string['fonttitlecolordesc'] = 'Estabelecer a cor da letra do título do sitio e do curso no tema, use código html hexadecimal.';
$string['fonttitlename'] = 'Tipo de letra do título do sitio / curso';
$string['fonttitlenamedesc'] = 'Seleccione o tipo de letra predeterminada ou os tipos de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> utilizadas no título do sitio e do curso.';
$string['fonttitlesize'] = 'Tamaño do tipo de letra do sitio / curso';
$string['fonttitlesizedesc'] = 'Tamaño da letra do título do sitio e do curso empregados no sitio. Seleccione un valor na lista.';
$string['fonttitleweight'] = 'Grosor da letra do título do sitio / curso';
$string['fonttitleweightdesc'] = 'Estabelecer o grosor da letra usada no título do sitio e do curso. Seleccione un valor de 100 a 900 dependendo do tipo de letra seleccionado.';
$string['fontweight'] = 'Grosor do tipo de letra principal';
$string['fontweightdesc'] = 'Grosor do tipo de letra usado no sitio. Seleccione un valor de 100 a 900 dependendo do tipo de letra seleccionado.';
$string['footerbkcolor'] = 'Cor de fondo do rodapé';
$string['footerbkcolordesc'] = 'Estabelecer a cor de fondo do rodapé';
$string['footerblocksplacement'] = 'Colocación de bloques de rodapé';
$string['footerblocksplacement1'] = 'En todo o sitio';
$string['footerblocksplacement2'] = 'Só na páxina de inicio';
$string['footerblocksplacement3'] = 'Nunca';
$string['footerblocksplacementdesc'] = 'Definir onde aparecen os bloques do rodapé. En todo o sitio é a opción predeterminada.';
$string['footercontent'] = 'Sección de contido do rodapé';
$string['footercontentdesc'] = 'Engadir contido á sección do rodapé';
$string['footerdesc'] = 'Engadir un título para a sección do rodapé';
$string['footerheader'] = 'Sección do título do rodapé';
$string['footerlayoutrow'] = 'Creador de deseños do rodapé';
$string['footerlayoutrowdesc'] = 'Crear o deseño para as áreas dos bloques de rodapé';
$string['footerlinkcolor'] = 'Cor de ligazón de bloques de rodapé';
$string['footerlinkcolordesc'] = 'Cor de ligazón de bloques de rodapé.';
$string['footersettings'] = 'Rodapé';
$string['footersettingsheading'] = 'Estabelecer o contido que debería aparecer no rodapé. Vexa o deseño <a href="./../theme/adaptable/pix/layout.png" target="_blank">aquí</a>';
$string['footertextcolor'] = 'Cor do texto do rodapé';
$string['footertextcolor2'] = 'Cor de texto inferior do rodapé';
$string['footertextcolor2desc'] = 'Cor de texto inferior do rodapé.';
$string['footertextcolordesc'] = 'A cor do texto no rodapé, use use código html hexadecimal';
$string['footnote'] = 'Nota no rodapé';
$string['footnotedesc'] = 'Engadir texto ao rodapé';
$string['forumbodybackgroundcolor'] = 'Fondo do corpo da publicación no foro';
$string['forumbodybackgroundcolordesc'] = 'Cor de fondo para unha publicación no foro';
$string['forumheaderbackgroundcolor'] = 'Fondo da cabeceira da publicación no foro';
$string['forumheaderbackgroundcolordesc'] = 'Cor de fondo para unha publicación no foro';
$string['frontpagealertsettings'] = 'Cadro de alertas';
$string['frontpageblockregionsettings'] = 'Construtor de áreas de bloques';
$string['frontpageblocksenabled'] = 'Activar a área do bloque personalizado na páxina principal';
$string['frontpageblocksenableddesc'] = 'Pode activar / desactivar as áreas de bloque personalizado na páxina de entrada.
Pode arrastrar e soltar bloques nas áreas que creou';
$string['frontpageblocksettings'] = 'Bloques de mercadotecnia';
$string['frontpagecoursesettings'] = 'Lista de cursos da páxina de portada';
$string['frontpagedesc'] = 'Configurar o xeito de presentar os cadros de curso na páxina de portada.';
$string['frontpagemarketenabled'] = 'Activar os bloques de mercadotecnia';
$string['frontpagemarketenableddesc'] = 'Estabelecer os bloques de mercadotecnia na páxina de portada.';
$string['frontpagemarketoption'] = 'Escolla o estilo para os bloques de mercadotecnia';
$string['frontpagemarketoptiondesc'] = 'Pode aplicar diferentes estilos a bloques de mercadotecnia. Nota:
O estilo BCU está deseñado para funcionar con imaxes na parte superior do bloque.';
$string['frontpagerenderer'] = 'Cadros de cursos da páxina de portada';
$string['frontpagerendererdefaultimage'] = 'Imaxe predeterminada do curso';
$string['frontpagerendererdefaultimagedesc'] = 'A imaxe predeterminada que se empregará cando non se atope ningunha imaxe do curso (só se aplica para Teselas con superposición)';
$string['frontpagerendererdesc'] = 'Configurar o xeito como se presentan os cadros curso da páxina de portada.';
$string['frontpagerendereroption1'] = 'Teselas';
$string['frontpagerendereroption2'] = 'Teselas con superposición';
$string['frontpagerendereroption3'] = 'Predeterminado do Moodle';
$string['frontpagerendereroption4'] = 'Teselas Coventry';
$string['frontpagesettingsheading'] = 'Presentación da páxina de portada';
$string['frontpageslidersettings'] = 'Diaporama (carrusel) da páxina de portada';
$string['frontpagetickersettings'] = 'Carrusel da páxina de portada';
$string['fullscreen'] = 'Pantalla completa';
$string['fullscreenwidth'] = 'Largo de pantalla completa';
$string['fullscreenwidthdesc'] = 'Estabelecer o largo máximo do tema cando estea en modo de pantalla completa / zoom.';
$string['genericsettingsdescription'] = 'Aquí pode atopar diversos axustes para engadir o seu propio CSS e código JavaScript ao tema.';
$string['genericsettingsheading'] = 'Aplique as súas propias modificacións';
$string['googleanalyticssettings'] = 'Google Analytics';
$string['googleanalyticssettingsdesc'] = 'Pode configurar varios códigos para Google Analytics e orientalos a campos de perfil de usuario.';
$string['googleanalyticssettingsheading'] = 'Configure o Google Analytics para o seu sitio';
$string['headerbgimage'] = 'Imaxe de fondo';
$string['headerbgimagedesc'] = 'Estabelecer unha imaxe de fondo na cabeceira. O tamaño mínimo é de 1600x180px (recoméndase 1900x180px). A imaxe cubre a cabeceira completa. Pode engadir unha cor en «Cor de fondo da cabeceira superior» ou usar <i>transparent</i> para amosar a imaxe de fondo. Nese caso, modifique a cor do texto para que sexa amosado correctamente sobre a imaxe.';
$string['headerbkcolor'] = 'Cor de fondo da cabeceira superior';
$string['headerbkcolor2'] = 'Cor de fondo da cabeceira inferior';
$string['headerbkcolordesc'] = 'Estabelecer a cor de fondo da cabeceira superior.';
$string['headerdesc'] = 'Envíe o seu favicon, logotipo, estableza o formulario de acceso e axuste os títulos na cabeceira
Pode estabelecer o tamaño e estilos de letra para títulos na páxina de axustes de <a href="./../admin/settings.php?section=theme_adaptable_font">tipos de letra</a>';
$string['headernavbarhelpheading'] = 'Ligazóns de axuda e opcións';
$string['headernavbarhelpheadingdesc'] = 'Opcións para ligazóns do menú de axuda.';
$string['headernavbarmycoursesheading'] = 'Menú Os meus cursos';
$string['headernavbarmycoursesheadingdesc'] = 'Todas as opcións para a opción de menú Os meus cursos (Os meus sitios) que amosa a lista de cursos do usuario actual';
$string['headernavbarthiscourseheading'] = 'Menú Este curso';
$string['headernavbarthiscourseheadingdesc'] = 'Neste menú o alumno pode acceder directamente a todas as actividades do curso e á lista de participantes e as súas notas.';
$string['headersettings'] = 'Cabeceira';
$string['headersettingsheading'] = 'Personalizar a cabeceira deste tema. Vexa o esquema <a href="./../theme/adaptable/pix/layout.png" target="_blank">aquí</a>';
$string['headertextcolor'] = 'Cor do texto e ligazóns da parte superior da cabeceira';
$string['headertextcolor2'] = 'Cor do texto e ligazóns da parte inferior da cabeceira';
$string['headertextcolor2desc'] = 'Estabelecer a cor do texto e ligazóns da parte inferior da cabeceira';
$string['headertextcolordesc'] = 'Estabelecer a cor do texto e ligazóns da parte superior da cabeceira';
$string['help'] = 'Axuda';
$string['helptarget'] = 'Xanela de axuda';
$string['helptargetdesc'] = 'Quere que a ligazón de axuda se abra nunha nova xanela?';
$string['hiddencourses'] = 'Cursos agochados';
$string['hide'] = 'Agochar';
$string['hideblocks'] = 'Agochar bloques';
$string['hidefootersocial'] = 'Amosar as iconas sociais';
$string['hidefootersocialdesc'] = 'Amosar as iconas sociais no rodapé por baixo dos bloques.';
$string['hideinforum'] = 'Agochar  a axuda e as ferramentas nos foros';
$string['hideinforumdesc'] = 'Ao usar o largo fixo e todas as opcións do menú, a caixa de buscas do foro derramase na liña de abaixo. Se activa esta opción agocharanse as ferramentas e os elementos do menú de axuda nos foros o que permitirá que se amose correctamente.';
$string['home'] = 'Inicio';
$string['homebk'] = 'Imaxe de fondo da páxina de portada';
$string['infobox'] = 'Caixa de información da páxina de portada';
$string['infobox2'] = 'Caixa de información secundaria da páxina de portada';
$string['infobox2desc'] = 'Caixa de información secundaria da paxina de portada (consulte o ficheiro <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para obter máis información e consellos).<br><br><strong>Nota: </strong><i>este elemento só se usa para compatibilidade con BCU e eliminarase en versións próximas.</i>';
$string['infoboxdesc'] = 'Bloque de información HTML da paxina de portada (consulte o ficheiro <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para obter máis información e consellos).<br><br><strong>Nota: </strong><i>este elemento só se usa para compatibilidade con BCU e eliminarase en versións próximas.</i>';
$string['infoboxfullscreen'] = 'Poñer os cadros de información a pantalla completa';
$string['infoboxfullscreendesc'] = 'Marcar está opción para amosar os cadros de información a pantalla completa.';
$string['jssection'] = 'Sección Javascript';
$string['jssectiondesc'] = 'Engadir código Javascript ao sitio.';
$string['jssectionrestricted'] = 'Sección condicional de Javascript';
$string['jssectionrestricteddashboardonly'] = 'Incluír Javascript só na páxina do Tboleiro';
$string['jssectionrestricteddashboardonlydesc'] = 'Amosa o Javascript só na páxina do Taboleiro. Caso contrario, amosase en todo o sitio.';
$string['jssectionrestricteddesc'] = 'Engadir código Javascript ao sitio de forma condicional baseándose nun campo de perfil personalizado. Este Javascript só aparecerá se se cumpre esta condición.';
$string['jssectionrestrictedprofilefield'] = 'Campo de perfil personalizado da sección Javascript';
$string['jssectionrestrictedprofilefielddesc'] = 'Amosar o Javascript anterior SÓ cando o usuario coincida con este valor de campo de perfil personalizado, por exemplo: faculty=fbl.';
$string['jumpto'] = 'Ir a...';
$string['layoutaddcontent'] = 'Satisfeito co seu deseño? Agora engada contido aos seus bloques:';
$string['layoutaddcontentdesc1'] = 'Vostede configurou';
$string['layoutaddcontentdesc2'] = 'bloques de mercadotecnia. Se está satisfeito con este deseño engada contido aos bloques que aparecen a seguir.
Se non está satisfeito, use o creador de deseños anterior para facer cambios<br />';
$string['layoutcheck'] = 'Comprobe o seu deseño';
$string['layoutcheckdesc'] = 'Use a ferramenta seguinte para comprobar o número de bloques que utilizou e ver unha representación do seu novo deseño.';
$string['layoutcount1'] = 'Podes estabelecer un máximo de';
$string['layoutcount2'] = 'áreas de bloques. Actualmente está a usar';
$string['layoutdesc'] = 'Estabeleza o esquema predeterminado que ven os usuarios.';
$string['layoutsettings'] = 'Deseño';
$string['layoutsettingsheading'] = 'Controlar os aspectos da disposición do sitio';
$string['leftblocks'] = 'Lado esquerdo';
$string['linkcolor'] = 'Cor da ligazón';
$string['linkcolordesc'] = 'Estabelecer a cor das ligazóns no tema, use código html hexadecimal.';
$string['linkhover'] = 'Cor da ligazón ao pasar o cursor por riba';
$string['linkhoverdesc'] = 'Estabelecer a cor das ligazóns (ao pasar o cursor por riba) no tema, use código html hexadecimal.';
$string['linksmenu'] = 'Menú Ligazóns';
$string['loadingcolor'] = 'Cor do cargador';
$string['loadingcolordesc'] = 'A cor da barra de carga na parte superior da páxina';
$string['loadtime'] = 'Páxina cargada en';
$string['loginplaceholder'] = 'Nome de usuario';
$string['logintextbutton'] = 'Acceder';
$string['logo'] = 'Logo';
$string['maincolor'] = 'Cor principal';
$string['maincolordesc'] = 'Cor principal para bloques e rodapé.';
$string['maincoursepage'] = 'Páxina principal do curso';
$string['market'] = 'Bloque de mercadotecnia';
$string['marketblockbordercolor'] = 'Cor do bordo do bloque de mercadotecnia.';
$string['marketblockbordercolordesc'] = 'Estabelecer a cor do bordo do bloque de mercadotecnia.';
$string['marketblocksbackgroundcolor'] = 'Cor de fondo da área de bloques de mercadotecnia';
$string['marketblocksbackgroundcolordesc'] = 'Estabelecer a cor de fondo da área de bloques de mercadotecnia.';
$string['marketdesc'] = 'Engadir html para o bloque de mercadotecnia (consulte o ficheiro <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para obter máis información e consellos).';
$string['marketingbuilderdesc'] = 'Use a ferramenta seguinte para configurar os seus bloques de mercadotecnia. Unha vez definida, os axuste do bloque aparecerán máis abaixo na páxina.';
$string['marketingbuilderheading'] = 'Construtor de deseño de bloques de mercadotecnia';
$string['marketingdesc'] = 'Hai dúas caixas de información de largo completo con diferentes estilos que pode usar.
Ademais, hai un creador de deseños que permite decidir cantos bloques precisa e definir o seu propio deseño, consulte o ficheiro <a href="./../theme/adaptable/README.txt" target="_blank">README</a> que contén este tema.';
$string['marketingsettings'] = 'Bloques de mercadotecnia';
$string['marketingsettingsheading'] = 'Personalizar os bloques de mercadotecnia que aparecen na páxina de portada. Vexa o deseño <a href="./../theme/adaptable/pix/layout.png" target="_blank">aquí</a>';
$string['marketlayoutrow'] = 'Fileira do bloque de mercadotecnia';
$string['marketlayoutrowdesc'] = 'Engadir / estabelecer o deseño para a fileira do bloque de mercadotecnia na páxina de portada';
$string['menubkcolor'] = 'Cor do fondo do menú principal';
$string['menubkcolordesc'] = 'Estabelecer a cor de fondo do menú principal';
$string['menubordercolor'] = 'Cor do bordo inferior do menú principal';
$string['menubordercolordesc'] = 'Estabelecer a cor do bordo inferior do menú principal';
$string['menufontcolor'] = 'Cor da letra do menú principal';
$string['menufontcolordesc'] = 'Estabelecer a cor da letra do menú principal';
$string['menufontpadding'] = 'Separación dos elementos de navegación';
$string['menufontpaddingdesc'] = 'Estabelecer o recheo dos elementos na barra de navegación principal.';
$string['menufontsize'] = 'Tamaño do tipo de letra para a barra de navegación';
$string['menufontsizedesc'] = 'Estabelecer o tamaño de letra usado na barra de navegación principal.';
$string['menuhovercolor'] = 'Cor do menú principal ao pasar o cursor por riba';
$string['menuhovercolordesc'] = 'Estabelecer a cor do menú principal ao pasar o cursor por riba';
$string['menuoverrideprofilefield'] = 'Nome de campo de perfil personalizado';
$string['menuoverrideprofilefielddefault'] = 'topmenusettings';
$string['menuoverrideprofilefielddesc'] = 'O nome do campo de perfil personalizado «list» usado para anular o usuario';
$string['menusdesc'] = '';
$string['menusession'] = 'Almacenar os detalles de acceso na sesión';
$string['menusessiondesc'] = 'Por razóns de rendemento, suxírese que isto estea activado. Pode querer desactivalo cando se fagan probas';
$string['menusessionttl'] = 'Tempo (minutos) para almacenar as regras de acceso na sesión';
$string['menusessionttldesc'] = 'Número de minutos após os cales se actualizan as regras de acceso ao menú na sesión de usuarios.';
$string['menusettings'] = 'Menús de cabeceira';
$string['menusettingsheading'] = 'Personalizar os menús da cabeceira superior deste tema.';
$string['menusheading'] = 'Configurar a navegación para a ligazón Menús na parte superior da cabeceira';
$string['menusheadingvisibility'] = 'Axustes xerais para a visibilidade do menú principal';
$string['menusheadingvisibilitydesc'] = 'Os seguintes axustes permítenlle controlar onde aparecen os menús e, opcionalmente, permítelle aos usuarios personalizar os seus axustes';
$string['menuslinkright'] = 'Amosar a ligazón de menús na parte superior dereita';
$string['menuslinkrightdesc'] = 'Se está marcado, amosa a ligazón aos menús na parte superior dereita xunto ao menú de mensaxes';
$string['menustitledesc'] = 'Os menús de ferramentas (na barra de navegación) e os menús principais (cabeceira superior) pódense restrinxir en función de campos de perfil personalizado (opcional). Para engadir unha restrición, introduza o nome do campo de perfil e o valor agardado. A estrutura de menú segue o formato común de Moodle:
<pre>
Comunidade de Moodle|https://moodle.org
-Asistencia de balde de Moodle|https://moodle.org/support
-Desenvolvemento do Moodle|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
--Documentación do Moodle en Español|https://docs.moodle.org/all/es/Página_Principal
Moodle.com|http://moodle.com/
</pre>';
$string['menuuseroverride'] = 'Permitir a anulación do usuario';
$string['menuuseroverridedesc'] = 'Estes axustes pódense usar para facilitar aos usuarios o control de onde aparecen os menús a través dun campo de perfil personalizado. Para empregar esta opción, necesitará crear un campo de perfil personalizado no formato «lista» con valores na orde correspondente:
<pre>1. Todo o sitio (o primeiro elemento da lista será para a visibilidade do menú en todo o sitio)
2. Só páxinas de inicio (o segundo elemento da lista estabelecerá visibilidade a só sitio / páxinas de inicio)
3. Agochado (o terceiro valor da lista agochará os menús por completo)</pre>
NON debe empregar a opción «Desactivar os menús nas páxinas do curso» xunto cos axustes do campo do perfil, senón que debe empregar o valor predeterminado da entrada «Só nas páxinas de inicio» ao configurar a lista de campos de perfil.

Nota: os usuarios terán que saír de Moodle e volver entrar para que este cambio teña efecto, é posíbel que queira engadir unha nota que explique isto no campo de perfil personalizado.';
$string['messagepopupbackground'] = 'Cor do fondo das mensaxes emerxentes';
$string['messagepopupbackgrounddesc'] = 'Estabelecer a cor de fondo das cabeceiras das mensaxes emerxentes';
$string['messagepopupcolor'] = 'Cor do texto das mensaxes emerxentes';
$string['messagepopupcolordesc'] = 'Estabelecer a cor do texto das cabeceiras das mensaxes emerxentes';
$string['messagingbackgroundcolor'] = 'Cor do fondo da xanela principal de mensaxes';
$string['messagingbackgroundcolordesc'] = 'Estabelecer a cor de fondo para a xanela principal das mensaxes das conversas.';
$string['mobilemenubkcolor'] = 'Cor de fondo do menú para móbil';
$string['mobilemenubkcolordesc'] = 'Estabelecer a cor de fondo do menú principal nos dispositivos móbiles (pregado)';
$string['moodledocs'] = 'Ligazón á documentación do Moodle';
$string['moodledocsdesc'] = 'Amosar a ligazón á documentación do Moodle (Moodle Docs) no rodapé.';
$string['msgbadgecolor'] = 'Cor de fondo da insignia de mensaxes';
$string['msgbadgecolordesc'] = 'Estabelecer a cor de fondo para a insignia / burbulla de mensaxes na cabeceira (amosa o número de mensaxes sen ler)';
$string['myblogs'] = 'Os meus blogs';
$string['mycoursesmenulimit'] = 'Límite do menú Os meus cursos';
$string['mycoursesmenulimitdesc'] = 'Axustar o número máximo de cursos que aparecen no menú despregábel Os meus cursos. 0 amosará todos os cursos.';
$string['mysites'] = 'Os meus cursos';
$string['mysitesdisabled'] = 'Desactivar';
$string['mysitesexclude'] = 'Activar excluír cursos agochados';
$string['mysitesinclude'] = 'Activar incluír cursos agochados';
$string['mysitesmaxlength'] = 'Lonxitude máxima de Os meus cursos';
$string['mysitesmaxlengthdesc'] = 'Axustar a lonxitude máxima de nomes de cursos no menú despregábel Os meus cursos para optimizar o seu tipo de letra.';
$string['mysitesmenudisplay'] = 'Vista do menú Os meus cursos';
$string['mysitesmenudisplaydesc'] = 'Escolla que texto quere amosar para un elemento do menú e ao pasar o cursor por riba.';
$string['mysitesmenudisplayfullnamefullnameonhover'] = 'Amosar o título completo do curso e o título completo ao pasar o cursor por riba.';
$string['mysitesmenudisplayfullnamenohover'] = 'Amosar o título completo do curso e ningún texto ao pasar o cursor por riba.';
$string['mysitesmenudisplayshortcodefullnameonhover'] = 'Amosar o código curto e o nome completo do curso ao pasar o cursor por riba.';
$string['mysitesmenudisplayshortcodenohover'] = 'Amosar o código curto e ningún texto ao pasar o cursor por riba.';
$string['mysitessortoverride'] = 'Activar o ordenamento personalizado de Os meus cursos';
$string['mysitessortoverridedesc'] = 'Usar campos de perfil personalizado ou cadeas xenéricas (ano etc) para pregar os cursos pasados no submenú';
$string['mysitessortoverridefield'] = 'Campo(s) de perfil personalizado ou cadeas para Os meus cursos';
$string['mysitessortoverridefielddesc'] = 'Lista delimitada por comas dos campos de perfil ou cadeas para revisar nos códigos curtos (nomes curtos) de curso.';
$string['mysitessortoverrideoff'] = 'Amosar todos os cursos matriculados nunha lista simple única';
$string['mysitessortoverrideprofilefields'] = 'Amosar os cursos atopados cos campos de perfil na primeira lista, os outros no submenú';
$string['mysitessortoverrideprofilefieldscohort'] = 'Amosar cursos atopados nos campos de perfil + círculos na primeira lista, os outros no submenú';
$string['mysitessortoverridestrings'] = 'Amosar os matriculados que conteñen cadeas na primeira lista, os outros no submenú';
$string['navbarcachetime'] = 'Duración da caché da barra de navegación';
$string['navbarcachetimedesc'] = 'O número de minutos que se garda na caché a barra de navegación.';
$string['navbardesc'] = 'Permite controlar todos os elementos que aparecen na barra de navegación.';
$string['navbardisplayicons'] = 'Amosar iconas';
$string['navbardisplayiconsdesc'] = 'Amosa as iconas xunto ás cabeceiras do menú principal';
$string['navbardisplaysubmenuarrow'] = 'Amosa a frecha do submenú';
$string['navbardisplaysubmenuarrowdesc'] = 'Amosa a frecha do submenú (cara abaixo) cando unha cabeceira do menú ten opcións de submenú.';
$string['navbardropdownborderradius'] = 'Raio do bordo do menú despregábel';
$string['navbardropdownborderradiusdesc'] = 'Controla o raio de bordo dos menús despregábeis (p. ex. cantos redondeados).';
$string['navbardropdowntransitiontime'] = 'Tempo de transición da barra de navegación';
$string['navbardropdowntransitiontimedesc'] = 'Tempo do efecto de transición da barra en segundos. Ofrece un efecto de animación de esvaecemento ao pasar o cursor por riba nun menú que ten submenús.';
$string['navbarmenusettingsdesc'] = 'Permite engadir un menú á barra de navegación.';
$string['navbarsettingsheading'] = 'Personalizar a barra de navegación';
$string['newmenu'] = 'Menú despregábel principal';
$string['newmenu1trigger'] = 'Palabra 2 de disparo para o Menú despregábel principal';
$string['newmenu1triggerdesc'] = 'Estabelecer a palabra 1 de disparo do menú principal despregábel. Pódense usar iconas da familia «Awesome»';
$string['newmenu2trigger'] = 'Palabra 2 de disparo para o Menú despregábel principal';
$string['newmenu2triggerdesc'] = 'Estabelecer a palabra 2 de disparo do menú principal despregábel. Pódense usar iconas da familia «Awesome»';
$string['newmenudesc'] = 'Configurar as ligazóns que se amosarán baixo un menú de cabeceira principal.';
$string['newmenufield'] = 'Campo de usuario personalizado Nome=Valor (opcional)';
$string['newmenufielddesc'] = 'Engadir unha regra de acceso usando un campo de perfil personalizado, p. ex. usertype=alumno';
$string['newmenuheading'] = 'Menú principal';
$string['newmenurequirelogin'] = 'Require acceder';
$string['newmenurequirelogindesc'] = 'Se está activado este menú só será visíbel para os usuarios que teñan accedido á sesión';
$string['newmenutitle'] = 'Título do menú principal';
$string['newmenutitledefault'] = 'Menú';
$string['newmenutitledesc'] = 'O título da lista despregábel que aparecerá na cabeceira do seu sitio';
$string['newstickercount'] = 'Número de seccións de carruseis de novas';
$string['newstickercountdesc'] = 'Definir varios carruseis de novas con regras de acceso para dirixir a diferentes audiencias';
$string['nextsection'] = 'Sección seguinte';
$string['noenrolments'] = 'Non se atoparon matriculacións.';
$string['nostyle'] = 'Sen estilo';
$string['notanswered'] = 'Non respondida';
$string['notattempted'] = 'Sen intentos';
$string['notcontributed'] = 'Non achegada';
$string['notsubmitted'] = 'Non entregada';
$string['overdue'] = 'Atrasada';
$string['pageheaderheight'] = 'Altura da cabeceira da páxina';
$string['pageheaderheightdesc'] = 'Estabelecer a altura da área de cabeceira principal (que contén logotipo e títulos)';
$string['passwordplaceholder'] = 'Contrasinal';
$string['pastcourses'] = 'Cursos anteriores';
$string['people'] = 'Participantes';
$string['piwikenabled'] = 'Activado';
$string['piwikenableddesc'] = 'Activa o seguimento de Matomo para Moodle.';
$string['piwikimagetrack'] = 'Seguimento de imaxes';
$string['piwikimagetrackdesc'] = 'Activa o seguimento de imaxes para Moodle para os navegadores con JavaScript desactivado.';
$string['piwiksettings'] = 'Matomo Analytics (anteriormente Piwik)';
$string['piwiksettingsdesc'] = 'Xerar un URL limpo para realizar un seguimento avanzado.';
$string['piwiksettingsheading'] = 'Configuración do Matomo';
$string['piwiksiteid'] = 'ID do sitio';
$string['piwiksiteiddesc'] = 'Introduza o ID do seu sitio.';
$string['piwiksiteurl'] = 'URL do Matomo';
$string['piwiksiteurldesc'] = 'Introduza o URL de Matomo Analytics sen http(s) ou a barra «/» final';
$string['piwiktrackadmin'] = 'Seguimento de administradores';
$string['piwiktrackadmindesc'] = 'Activar o seguimento de usuarios administradores (non recomendado)';
$string['pluginname'] = 'Adaptábel';
$string['privacy:metadata'] = 'Adaptábel non almacena datos individuais do usuario.';
$string['properties'] = 'Axustes de importación / exportación';
$string['propertiesdesc'] = 'Nesta sección pode importar / exportar os axustes actuais do tema Adaptábel (propiedades) en formato JSON. Tamén pode ver todos os axustes actuais nesta instalación de Moodle.';
$string['propertiesexport'] = 'Exporta propiedades como cadea JSON';
$string['propertiesproperty'] = 'Propiedade';
$string['propertiesreturn'] = 'Volver';
$string['propertiessub'] = 'Axustes actuais do tema';
$string['propertiesvalue'] = 'Valor';
$string['putpropertiesadded'] = 'Engadido';
$string['putpropertieschanged'] = 'Cambiado:';
$string['putpropertiesdesc'] = 'Pegar a cadea JSON e «Gardar os cambios». Advertencia! Non valida os valores de axuste e realiza un proceso de «Purgar todas as cachés».';
$string['putpropertiesfrom'] = 'dende';
$string['putpropertiesheading'] = 'Importar os axustes do tema';
$string['putpropertiesignorecti'] = 'Ignorando todos os axustes da imaxe do título do curso.';
$string['putpropertiesignored'] = 'Ignorado:';
$string['putpropertiesname'] = 'Importar as propiedades';
$string['putpropertiesreportfiles'] = 'Lembra cargar os seguintes ficheiros nos seus axustes:';
$string['putpropertiessettingsreport'] = 'Informe de axustes:';
$string['putpropertiesunchanged'] = 'Sen cambios:';
$string['putpropertiesvalue'] = '->';
$string['putpropertyour'] = 'O noso';
$string['putpropertyproperties'] = 'Propiedades';
$string['putpropertyreport'] = 'Informe:';
$string['putpropertyversion'] = 'versión:';
$string['region-course-bottom-a'] = 'Área inferior 5 da páxina do curso';
$string['region-course-bottom-b'] = 'Área inferior 6 da páxina do curso';
$string['region-course-bottom-c'] = 'Área inferior 7 da páxina do curso';
$string['region-course-bottom-d'] = 'Área inferior 8 da páxina do curso';
$string['region-course-section-a'] = 'Área inferior de fin de actividade da páxina do curso';
$string['region-course-top-a'] = 'Área superior 1 da páxina do curso';
$string['region-course-top-b'] = 'Área superior 2 da páxina do curso';
$string['region-course-top-c'] = 'Área superior 3 da páxina do curso';
$string['region-course-top-d'] = 'Área superior 4 da páxina do curso';
$string['region-frnt-footer'] = 'Rodapé';
$string['region-frnt-market-a'] = 'Área 1 da páxina';
$string['region-frnt-market-b'] = 'Área 2 da páxina2';
$string['region-frnt-market-c'] = 'Área 3 da páxina';
$string['region-frnt-market-d'] = 'Área 4 da páxina';
$string['region-frnt-market-e'] = 'Área 5 da páxina';
$string['region-frnt-market-f'] = 'Área 6 da páxina';
$string['region-frnt-market-g'] = 'Área 7 da páxina';
$string['region-frnt-market-h'] = 'Área 8 da páxina';
$string['region-frnt-market-i'] = 'Área 9 da páxina';
$string['region-frnt-market-j'] = 'Área 10 da páxina';
$string['region-frnt-market-k'] = 'Área 11 da páxina';
$string['region-frnt-market-l'] = 'Área 12 da páxina';
$string['region-frnt-market-m'] = 'Área 13 da páxina';
$string['region-frnt-market-n'] = 'Área 14 da páxina';
$string['region-frnt-market-o'] = 'Área 15 da páxina';
$string['region-frnt-market-p'] = 'Área 16 da páxina';
$string['region-frnt-market-q'] = 'Área 17 da páxina';
$string['region-frnt-market-r'] = 'Área 18 da páxina';
$string['region-frnt-market-s'] = 'Área 19 da páxina';
$string['region-frnt-market-t'] = 'Área 20 da páxina';
$string['region-middle'] = 'Medio';
$string['region-news-slider-a'] = 'Área do carrusel da páxina do curso';
$string['region-side-post'] = 'Dereita';
$string['region-side-pre'] = 'Esquerda';
$string['regionmaincolor'] = 'Cor da área principal';
$string['regionmaincolordesc'] = 'Estabelecer a cor de fondo para a área de contido principal.';
$string['rendereroverlaycolor'] = 'Cor de superposición';
$string['rendereroverlaycolordesc'] = 'A cor da superposición cando se selecciona o debuxado «Teselas con superposición».';
$string['rendereroverlayfontcolor'] = 'Cor de superposición da letra';
$string['rendereroverlayfontcolordesc'] = 'A cor de letra, ao pasar o cursor sobre unha caixa de curso con debuxado «Teselas con superposición» activado.';
$string['reopened'] = 'Reaberto';
$string['rightblocks'] = 'Lado dereito';
$string['savebuttontext'] = 'Gardar os cambios';
$string['searchboxpadding'] = 'Recheo da caixa de buscas';
$string['searchboxpaddingdesc'] = 'Estabelecer o recheo sobre a caixa de buscas (se se usa no canto de iconas sociais) <br />P. ex. 5px 10px 5px 10px (superior, dereita, inferior, esquerda).<br> Pode configurar as iconas sociais baixo a <a href="./../admin/settings.php?section=theme_adaptable_social">Cabeceira social</a> na páxina de axustes</strong>.';
$string['searchcourses'] = 'Buscar cursos';
$string['sectionheadingcolor'] = 'Cor de texto da cabeceira da sección';
$string['sectionheadingcolordesc'] = 'Estabelecer a cor do texto da cabeceira da sección';
$string['selectionbackground'] = 'Cor de fondo da selección';
$string['selectionbackgrounddesc'] = 'Estabelecer a cor de fondo cando se selecciona un texto na pantalla';
$string['selectiontext'] = 'Cor do texto seleccionado';
$string['selectiontextdesc'] = 'Estabelecer a cor do texto cando é seleccionado na pantalla';
$string['settingsalertbox'] = 'Cadro de alertas';
$string['settingsanalytics'] = 'Analítica';
$string['settingsblockicons'] = 'Iconas';
$string['settingsborders'] = 'Bordos';
$string['settingsbreadcrumbcolors'] = 'Cores do ronsel';
$string['settingscolors'] = 'Cores';
$string['settingsfonts'] = 'Tipos de letra';
$string['settingsfootercolors'] = 'Cores do rodapéFooter Colours';
$string['settingsforumheading'] = 'Foro';
$string['settingsheadercolors'] = 'Cores da cabeceira';
$string['settingsinfoboxcolors'] = 'Cores das caixas de información';
$string['settingsmaincolors'] = 'Cores principais';
$string['settingsmarketingcolors'] = 'Cores do bloques de mercadotecnia';
$string['settingsmessagescolors'] = 'Cores das mensaxes emerxentes';
$string['settingsnavbarcolors'] = 'Cores da barra de navegación (navbar)';
$string['settingsoverlaycolors'] = 'Cores de superposición das teselas';
$string['settingssecondinfoboxcolors'] = 'Cores das caixas de información secundarias';
$string['settingstopicsweeks'] = 'Temas / Semanas';
$string['show'] = 'Amosar';
$string['showblocks'] = 'Amosar bloques';
$string['showfooterblocks'] = 'Amosar bloques de rodapé';
$string['showfooterblocksdesc'] = 'Amosar / agochar os catro bloques de rodapé configurábeis';
$string['showyourprogress'] = 'Amosar a etiqueta «O seu progreso»';
$string['showyourprogressdesc'] = 'Amosar / agochar a etiqueta «O seu progreso» na parte superior do contido do curso. Esta etiqueta só ten carácter informativo e pódese agochar.';
$string['side-post1'] = 'barra lateral no rodapé';
$string['sitetitle'] = 'Amosar o título do sitio';
$string['sitetitlecoursesdisabled'] = 'Desactivado: amosar só os títulos de curso nas páxinas do curso';
$string['sitetitlecoursesenabled'] = 'Activado: amosar o título do sitio e oss títulos do curso nas páxinas do curso';
$string['sitetitlecustom'] = 'Use o título do sitio personalizado (introdúzao na caixa de texto a seguir)';
$string['sitetitledefault'] = 'Usar o título do sitio de Moodle (nome do sitio)';
$string['sitetitledesc'] = 'Amosar o título predeterminado do sitio de Moodle nos <a href="./../admin/settings.php?section=frontpagesettings" target="_blank">Axustes da páxina de portada</a> ou introduza un título personalizado do sitio na caixa de texto a seguir. Se engade unha imaxe de logotipo, o título non se amosará.';
$string['sitetitlemaxwidth'] = 'Largo máximo do título do sitio';
$string['sitetitlemaxwidthdesc'] = 'Estabelecer o largo máximo da área do título do sitio';
$string['sitetitleoff'] = 'Desactivar o título do sitio';
$string['sitetitletext'] = 'Título do sitio';
$string['sitetitletextdesc'] = 'Título do sitio amosado na cabeceira. Pode usar calquera etiqueta HTML e aplicar estilos en liña. Recoméndase empregar unha etiqueta HTML h1 ao redor do título, en lugar da etiqueta «p» que se engade como predeterminada ao escribir algo neste campo.';
$string['slider2h3bgcolor'] = 'Cor de fondo H3 do carrusel 2';
$string['slider2h3bgcolordesc'] = 'Escolla a cor de fondo que quere para a etiqueta H3 do carrusel 2';
$string['slider2h3color'] = 'Cor do texto H3 do carrusel 2';
$string['slider2h3colordesc'] = 'Escolla a cor do texto que quere para a etiqueta H3 do carrusel 2';
$string['slider2h4bgcolor'] = 'Cor de fondo H4 do diaporama (carrusel 2)';
$string['slider2h4bgcolordesc'] = 'Escolla a cor de fondo que quere para a etiqueta H4 do carrusel 2';
$string['slider2h4color'] = 'Cor do texto H4 do carrusel 2';
$string['slider2h4colordesc'] = 'Escolla a cor do texto que quere para a etiqueta H4 do carrusel 2';
$string['slidercaption'] = 'Lenda do carrusel';
$string['slidercaptiondesc'] = 'Engadir unha lenda para o seu carrusel';
$string['slidercount'] = 'Contador do carrusel';
$string['slidercountdesc'] = 'Seleccione cantas diapositivas quere engadir <strong>e prema en GARDAR</strong> para cargar os campos de entrada';
$string['sliderenabled'] = 'Activar o carrusel';
$string['sliderenableddesc'] = 'Activar un carrusel na parte superior da páxina de inicio';
$string['sliderfullscreen'] = 'Diaporama (carrusel) en pantalla completa';
$string['sliderfullscreendesc'] = 'Marque esta caixa para facer o carrusel a pantalla completa (100% do largo)';
$string['sliderh3color'] = 'Cor H3 do carrusel 1';
$string['sliderh3colordesc'] = 'Escolla a cor que desexa para a etiqueta H3 do carrusel 1';
$string['sliderh4color'] = 'Cor H4 do carrusel 1';
$string['sliderh4colordesc'] = 'Escolla a cor que desexa para a etiqueta H4 do carrusel 1';
$string['sliderimage'] = 'Imaxe do carrusel';
$string['sliderimagedesc'] = 'Engada unha imaxe para a súa diapositiva. O tamaño recomendado é de 1600px x 400px ou maior.';
$string['slidermarginbottom'] = 'Marxe baixo o carrusel';
$string['slidermarginbottomdesc'] = 'Estabelecer o tamaño da marxe baixo o carrusel';
$string['slidermargintop'] = 'Marxe sobre o carrusel';
$string['slidermargintopdesc'] = 'Estabelecer o tamaño da marxe sobre o carrusel';
$string['slideroption2'] = 'Escoller o tipo de carrusel';
$string['slideroption2a'] = 'Cor de fondo das frechas na opción do estilo 2 do carrusel';
$string['slideroption2adesc'] = 'Estabelecer a cor de fondo das frechas na opción do estilo 2 do carrusel';
$string['slideroption2color'] = 'Cor de fondo da entrega do estilo 2 do carrusel';
$string['slideroption2colordesc'] = 'Estabelecer unha cor de fondo para o texto de entrega na opción de estilo do carrusel';
$string['slideroption2desc'] = 'Escoller o tipo de carrusel <strong>e logo prema en GARDAR</strong> para ver aos axustes de cor para o carrusel escollido';
$string['slideroption2snippet'] = '<p>HTML de exemplo para lendas do carrusel:</p>
<pre>
&#x3C;div class=&#x22;span6 col-sm-6&#x22;&#x3E;
&#x3C;h3&#x3E;Hand-crafted&#x3C;/h3&#x3E; &#x3C;h4&#x3E;píxeles e código para a comunidade Moodle&#x3C;/h4&#x3E;
&#x3C;a href=&#x22;#&#x22; class=&#x22;submit&#x22;&#x3E;Marque o noso tema como favorito!&#x3C;/a&#x3E;
</pre>';
$string['slideroption2submitcolor'] = 'Cor do texto da entrega do estilo 2 do carrusel';
$string['slideroption2submitcolordesc'] = 'Estabelecer unha cor de fondo para o texto de entrega na opción de estilo 2 do carrusel';
$string['sliderstyle1'] = 'Carrusel estilo 1';
$string['sliderstyle2'] = 'Carrusel estilo 2';
$string['slidersubmitbgcolor'] = 'Fondo da entrega do carrusel 1';
$string['slidersubmitbgcolordesc'] = 'Escoller a cor de fondo do botón de entrega do carrusel 1';
$string['slidersubmitcolor'] = 'Cor do texto da entrega do estilo 1 do carrusel';
$string['slidersubmitcolordesc'] = 'Escoller a cor do texto botón de entrega do carrusel 1';
$string['sliderurl'] = 'URL da diapositiva';
$string['sliderurldesc'] = 'Engadir un URL ao que ligará a súa diapositiva ao premer nela.';
$string['slideshowdesc'] = 'Enviar as imaxes, engada as ligazóns e a descrición do carrusel na páxina principal.';
$string['slideshowsettings'] = 'Diaporama';
$string['slideshowsettingsheading'] = 'Personalizar o carrusel na páxina de portada. Vexa o deseño <a href="./../theme/adaptable/pix/layout.png" target="_blank">aquí</a>';
$string['socialheading'] = 'Axustes da icona social';
$string['socialicondesc'] = 'Estabelecer a icona da familia «Awesome» como por exemplo: fa-facebook';
$string['socialiconlist'] = 'Lista de iconas sociais';
$string['socialiconlistdesc'] = 'Introduza unha lista delimitada para axustar as iconas / ligazóns sociais que precisa co formato: url|título|icona';
$string['socialorsearch'] = 'Empregar caixa de buscas ou iconas sociais';
$string['socialorsearchdesc'] = 'Pode configurar o tema para amosar iconas sociais ou unha caixa de busca na cabeceira. <br />
Pode configurar as iconas sociais baixo a <a href="./../admin/settings.php?section=theme_adaptable_social">Cabeceira social</a> na páxina de axustes</strong>.';
$string['socialorsearchnone'] = 'Ningún';
$string['socialorsearchsearch'] = 'Amosar a caixa de buscas na cabeceira';
$string['socialorsearchsocial'] = 'Amosa as iconas sociais na cabeceira';
$string['socialpaddingtop'] = 'Axuste o recheo sobre as iconas sociais (altera a posición vertical)';
$string['socialsearchicon'] = 'Buscar no Moodle';
$string['socialsearchicondesc'] = 'Permite poñer unha ligazón de busca xunto ás iconas sociais (porque ao usar social se desactiva a caixa de buscas en todo o sitio)';
$string['socialsettings'] = 'Cabeceira social';
$string['socialsize'] = 'Estabelecer o tamaño das iconas sociais';
$string['socialtarget'] = 'Como abrir as ligazóns sociais';
$string['socialtargetdesc'] = 'Como quere que se abran as ligazóns sociais (mesma ou nova xanela)';
$string['socialwall'] = 'Muro social';
$string['socialwallactionlinkcolor'] = 'Cor da ligazón de acción';
$string['socialwallactionlinkcolordesc'] = 'A cor da ligazón de acción no muro social.';
$string['socialwallactionlinkhovercolor'] = 'A cor ao pasar o cursor por riba da ligazón de acción';
$string['socialwallactionlinkhovercolordesc'] = 'A cor ao pasar o cursor por riba da ligazón de acción no muro social.';
$string['socialwallbackgroundcolor'] = 'Cor do fondo';
$string['socialwallbackgroundcolordesc'] = 'A cor de fondo dun curso no muro social';
$string['socialwallbordercolor'] = 'Cor do bordo';
$string['socialwallbordercolordesc'] = 'A cor do bordo das seccións do muro social';
$string['socialwallbordertopstyle'] = 'Estilo do bordo';
$string['socialwallbordertopstyledesc'] = 'O estilo do bordo das seccións do muro social';
$string['socialwallborderwidth'] = 'Largo do bordo';
$string['socialwallborderwidthdesc'] = 'O largo do bordo das seccións do muro social';
$string['socialwalldesc'] = 'Personalizar a aparencia do <a href="https://moodle.org/plugins/format_socialwall">formato de curso de muro social</a> (se está en uso no seu sitio)';
$string['socialwallheading'] = 'Axustes do muro social';
$string['socialwallsectionradius'] = 'Raio do bordo';
$string['socialwallsectionradiusdesc'] = 'O rao do bordo das seccións do muro social.';
$string['standardview'] = 'Vista estándar';
$string['stickynavbar'] = 'Barra de navegación pegañenta na parte superior';
$string['stickynavbardesc'] = 'Pegue a barra de navegación na parte superior da pantalla ao desprazarse cara abaixo.';
$string['submitted'] = 'Entregada';
$string['targetnewwindow'] = 'Nova xanela';
$string['targetsamewindow'] = 'A mesma xanela';
$string['thiscourse'] = 'Este curso';
$string['ticker'] = 'Anuncios';
$string['tickerdefault'] = 'Non hai novas para amosar';
$string['tickerdesc'] = 'Aquí pode configurar un carrusel de novas para que se publique na páxina principal do seu sitio Moodle.
  Está pensado como unha alternativa menos intrusiva para que o carrusel ocupe moi pouco espazo.
  Para configurar o carrusel, simplemente introduza unha lista de parágrafos e inclúa as hiperligazóns que necesite neste texto.
  <strong>Nota:</strong> Se o carrusel non se carga correctamente, cambie á vista HTML e asegúrese de ter só etiquetas «p»:
  <pre>
  &lt;p&gt;Primeira nova.....&lt;/p&gt;
  &lt;p&gt;Segunda nova.....&lt;/p&gt;
  </pre>';
$string['tickerfullscreen'] = 'Largo da pantalla completa';
$string['tickersettings'] = 'Carrusel de novas';
$string['tickersettingsheading'] = 'Configurar o carrusel de novas na páxina de portada. Vexa o deseño <a href="./../theme/adaptable/pix/layout.png" target="_blank">aquí</a>';
$string['tickertext'] = 'Texto do carrusel de novas';
$string['tickertextdesc'] = 'Engadir texto do carrusel en formato de lista. Vexa o ficheiro «readme» para obter máis información.';
$string['tickertextprofilefield'] = 'Campo de usuario personalizado Nome=Valor (opcional)';
$string['tickertextprofilefielddesc'] = 'Engadir unha regra de acceso usando un campo de perfil personalizado, p. ex. usertype=alumno';
$string['tickerwidth'] = 'Largo fixo';
$string['tickerwidthdesc'] = 'Pode usar este axuste para fixar o carrusel de novas nun 100% de largo.';
$string['tilesbordercolor'] = 'Cor do bordo das teselas Cadro de curso';
$string['tilesbordercolordesc'] = 'Estabelecer unha cor para o bordo das teselas do cadro de curso';
$string['tilescontactstitle'] = 'Amosar o rol dos contactos do curso';
$string['tilescontactstitledesc'] = 'Amosar / agochar o rol dun contacto do curso. Se non se amosa, amosarase unha imaxe antes de cada contacto';
$string['tilesshowallcontacts'] = 'Amosar todos os contactos do curso';
$string['tilesshowallcontactsdesc'] = 'Amosar todos os contactos do curso ou só un';
$string['tilesshowcontacts'] = 'Amosar os contactos do curso';
$string['tilesshowcontactsdesc'] = 'Amosar / agochar os contactos do curso';
$string['toolsmenu'] = 'Menú despregábel de ferramentas';
$string['toolsmenu2'] = '2º Menú de ferramentas';
$string['toolsmenu2desc'] = 'Pode configurar as ligazóns para que se mostren nun menú de ferramentas. Cada liña consta dun texto de menú, un URL de ligazón (opcional), un título da guía de ferramentas (opcional) e un código de idioma ou unha lista de códigos separada por coma (opcional, para amosar a liña só aos usuarios do idioma especificado), separados por caracteres de canalización «|». Pode especificar unha estrutura usando guións. Por exemplo:
<pre>
Comunidade Moodle |http://moodle.org
-Moodle asistencia de balde|http://moodle.org/support
-Moodle Documentación|http://docs.moodle.org|Moodle Docs
-Moodle Documentación en Español|http://docs.moodle.org/all/es/Página_Principal |Documentación en Español|es
-Moodle desenvolvemento|http://moodle.org/development
Moodle.com|http://moodle.com/|Moodle comercial
</pre>';
$string['toolsmenudesc'] = 'Engadir un menú despregábel á barra de navegación principal';
$string['toolsmenufield'] = 'Campo de usuario personalizado Nome=Valor (opcional)';
$string['toolsmenufielddesc'] = 'Engadir unha regra de acceso usando un campo de perfil personalizado, p. ex. usertype=alumno';
$string['toolsmenuheading'] = 'Menú de ferramentas';
$string['toolsmenuheadingdesc'] = 'Pode configurar ligazóns que se amosen nun menú de ferramentas (na barra de navegación principal).
 O formato é similar ao usado para os menús personalizados do Moodle pero permite engadir iconas da familia «Awesome» aos elementos do menú:
<pre>
&lt;span class=&quot;fa fa-video-camera&quot;&gt;&lt;/span&gt; Record Screen|http://google.co.uk|Record Screen
&lt;span class=&quot;fa fa-picture-o&quot;&gt;&lt;/span&gt; ThinkStock|http://google.co.uk|ThinkStock
&lt;span class=&quot;fa fa-clock-o&quot;&gt;&lt;/span&gt; Exam Clock|http://google.co.uk|Exam Clock
</pre><br />';
$string['toolsmenulabel'] = 'Menú de ferramentas';
$string['toolsmenulabel2'] = 'Ferramentas 2';
$string['toolsmenuscount'] = 'Número de menús ferramentas';
$string['toolsmenuscountdesc'] = 'Estabelecer o número de menús de ferramentas que quere engadir á barra de navegación principal';
$string['toolsmenutitle'] = 'Título do menú de ferramentas';
$string['toolsmenutitledefault'] = 'Ferramentas';
$string['toolsmenutitledesc'] = 'Engadir o título do menú que quere amosar na barra de navegación principal';
$string['topicsweeks'] = 'Formato do curso de Temas / Semanas';
$string['topicsweeksdesc'] = 'Estabelecer os estilos para o formato de curso Temas / Semanas';
$string['topmenufontsize'] = 'Tamaño da letra do menú principal';
$string['topmenufontsizedesc'] = 'Axuste o tamaño da letra dos menús principais';
$string['topmenuscount'] = 'Número de menús principais';
$string['topmenuscountdesc'] = 'Estabelecer o número de menús principais que quere engadir á cabeceira do tema';
$string['usernav'] = 'Usuario da cabeceira';
$string['usernavdesc'] = 'Permite controlar todos os elementos que aparecen no menú despregábel de navegación do usuario.';
$string['usernavheading'] = 'Personalizar o menú despregábel de navegación de usuarios';
$string['xofyanswered'] = '{$a->completed} de {$a->participants} respondidos';
$string['xofyattempted'] = '{$a->completed} intentos de {$a->participants}';
$string['xofycontributed'] = '{$a->completed} de {$a->participants} achegados';
$string['xofysubmitted'] = '{$a->completed} de {$a->participants} entregados';
$string['xungraded'] = '{$a} sen cualificar';
